/*
Theme Name:     Olminco
Theme URI:      https://cincomedios.com
Description:    Tema personalizado para Olminco
Author:         Cincomedios
Author URI:     https://cincomedios.com
Template:       broker
Version:        1.0
*/


/* Your css goes here */

/*GENERAL*/

html, body {
	overflow-x: hidden;
}

.wpml-ls-item {
	filter: grayscale(1);
	transition: all ease 0.2s;
}

.wpml-ls-item.wpml-ls-current-language, .wpml-ls-item:hover {
	filter: grayscale(0);
}

#lang_sel_list.lang_sel_list_horizontal {
	margin: 0 !important;
}

#lang_sel_list ul li a {
	margin-left: 0 !important;
}

@media only screen and (max-width: 768px) {
.margin-bottom-cel { margin-bottom: 30px !important; } }

/*HEADER*/

.cg-announcements p {
	margin: 0;
}

.extra .cg-header-details { margin-left: 50px; }

.extra h2,
.mobile-header-details h2 {
	font-size: 14px;
	line-height: 1.3em;
	margin: 0;
}

.extra .widget_block {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}

.cg-menu-below .cg-extras .cg-header-details {
	float: none;
}

@media only screen and (max-width: 1100px) {
.logo img, .cg-menu-below .logo img { max-height: 70px !important; }
.mean-container .mean-nav { margin-top: 75px !important; } }
@media only screen and (max-width: 768px) {
.cg-announcements { display: block !important; }
.cg-announcements .top-bar-left, .cg-announcements .top-bar-right { width: 50%; float: left; } }
@media only screen and (max-width: 560px) {
.cg-announcements .top-bar-left { display: none; }
.cg-announcements .top-bar-right { display: block; }
.cg-announcements .top-bar-right #lang_sel_list.lang_sel_list_horizontal ul { float: left; }
div.activate-mobile-search { top: -42px; }
div.mean-container a.meanmenu-reveal { top: -49px; }
div.leftnav.logo { text-align: center; margin-left: -15px; } }

/*INICIO*/

.inicio-servicios h4 { font-size: 20px !important; }
.inicio-servicios h4 a:hover { color: rgb(36, 163, 216); }

.inicio-llamado .wpb_text_column { margin-bottom: 0; }
.inicio-llamado .wpb_text_column h2 { color: #fff; font-family: "Source Sans Pro"; font-weight: 300; font-size: 36px; line-height: 46px; }
.inicio-llamado .wpb_text_column p { color: #fff !important; font-family: "Source Sans Pro"; margin: 10px 0 50px; font-size: 20px !important; line-height: 26px !important; }
.inicio-llamado .wpb_text_column a { color: #fff; font-family: "Source Sans Pro"; border: 2px solid #fff; border-radius: 10px; padding: 10px 20px; text-decoration: none; }
.inicio-llamado .wpb_text_column a:hover { color: rgb(36, 163, 216); background: #fff; border-color: #fff !important; }

/*SERVICIOS*/

.servicios-items h4 a:hover { color: rgb(36, 163, 216); }

.servicios-lista ol li { margin-bottom: 15px; }

.servicios-link-landing { border-radius: 10px; }
.servicios-link-landing .wpb_text_column { padding: 0 !important; }
.servicios-link-landing p { padding: 10px 0; }
.servicios-link-landing p a { color: #24a3d8; padding: 10px 20px; border-radius: 5px; border: 1px solid #24a3d8; }
.servicios-link-landing p a:hover { background: #24a3d8; color: #fff; }

.servicios-formulario form .mitad > span { display: inline-block; position: relative; width: 49%; float: right; margin-bottom: 15px; }
.servicios-formulario form .mitad > span:first-child { float: left; }
.servicios-formulario form textarea { height: 150px; }

/*CONTACTO*/

.contacto-info strong { font-size: 12px; }

/*SIDEBAR*/

.sidebar-sendy input { width: 100%; margin-bottom: 15px; }
.sidebar-sendy input[type="submit"] { background: #24a3d8; width: auto; }

/*FOOTER*/

footer .widget_block {
	display: inline-block !important;
	vertical-align: top;
	float: none !important;;
	width: 33.3%;
}

footer .widget_block h2 {
	color: #fff;
	font-size: 16px;
	line-height: 1.2em;
	margin: 0 0 30px;
}

@media (max-width: 767px) {
	
	footer .widget_block {
		width: 100%;
	}
	
}

.footer-sendy input { border-radius: 3px; margin-bottom: 5px; width: 90%; background: transparent; border: 1px solid rgba(255, 255, 255, 0.3); color: #fff; }
.footer-sendy input[type="submit"] { background: rgba(255, 255, 255, 0.15); width: auto; border: none; }
.footer-sendy input[type="submit"]:hover { background: #2f3035; }

.footer-contacto p { margin-bottom: 15px; }
.footer-contacto p i { padding-right: 5px; }

.first-footer #text-4, .first-footer #nav_menu-3, .first-footer #text_icl-7 { width: 30%;}
.first-footer #text-4, .first-footer #nav_menu-3 { margin-right: 5%; }
@media (max-width: 768px) {
.first-footer #text-4, .first-footer #nav_menu-3, .first-footer #text_icl-7 { width: 100%; }
.first-footer #text-4, .first-footer #nav_menu-3 { margin-right: 0;} }

.footer hr { border-top: 1px solid rgba(255, 255, 255, 0.15); margin-top: 0; }
.footer .footer-copyright { margin-left: -15px; }
.footer .footer-copyright a { color: #abacaf; }
.footer .footer-copyright a:hover { color: #fff; }
.footer .footer-idioma { margin-right: -15px; float: right; }

@media (max-width: 425px) { 
	.footer-idioma { text-align: center;}
	.footer-idioma ul { display: inline; } }

@media only screen and (max-width: 640px) {
.footer .footer-copyright { display: block; text-align: center; float: none; width: 100%; margin: 0; top: 30px; }
.footer .footer-idioma { display: block; float: none; width: 100%; margin: 0; top: -30px; }
.footer .footer-idioma #lang_sel_list.lang_sel_list_horizontal ul { position: relative; margin: 0 auto !important; float: none; width: 78px; height: 25px; } }

/*IDIOMA*/

#lang_sel_list.lang_sel_list_horizontal { height: 25px; }
#lang_sel_list.lang_sel_list_horizontal ul { border: none; float: right; }
#lang_sel_list.lang_sel_list_horizontal ul li a { background: transparent; }
#lang_sel_list.lang_sel_list_horizontal ul li a:hover { background: transparent; }
#lang_sel_list.lang_sel_list_horizontal img { height: auto; width: 30px; }
#lang_sel_list.lang_sel_list_horizontal ul li .lang_sel_other img { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; }
#lang_sel_list.lang_sel_list_horizontal ul li .lang_sel_other img:hover { webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: grayscale(0%); filter:none; }


